package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2021/3/10 0010
 */
public class TeacherServeHomeworkQueryInfo extends QueryInfo {

    private Date monday;

    private Date sunday;

    private Integer teacherId;

    public Date getMonday() {
        return monday;
    }

    public void setMonday(Date monday) {
        this.monday = monday;
    }

    public Date getSunday() {
        return sunday;
    }

    public void setSunday(Date sunday) {
        this.sunday = sunday;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }
}
